Subject: Ticket Assigned - need transfer my credit
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 12:05:10 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need transfer my credit asma mahdi                    Bot:  Hi again! Bot:  Please enter your name Customer:  asma mahdi Bot:  Hi Asma Mahdi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:42 PM, 29th Mar                   Abdulqader                   Hi Anma, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:43 PM, 29th Mar                     asma mahdi                    Hello, this is the third time i come here to tell about the order i cancelled, i did not get a refund yet and its been way too long waiting for it, i cancelled it right after i ordered it so i dont understand why its taking this long its unbelievable!!!           08:44 PM, 29th Mar     
               Abdulqader                   Could you please share your order number so that I can assist you further?           08:47 PM, 29th Mar                     asma mahdi                    7362925953           08:48 PM, 29th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:50 PM, 29th Mar                   Abdulqader                   We would like to inform you that we have processed the refund of amount (BHD5.74 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           08:51 PM, 29th Mar                     asma mahdi                    I don't want it as a credit i want it in my bank account as money!!!           08:51 PM, 29th Mar   
                   asma mahdi                    I was never informed about this its unfair I've just wasted money!!           08:52 PM, 29th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please note that we do not have the service of transferring My credit money to another account at the moment. Also note that my credit money has no expiry date. It will be of your benefits to use it on your future shopping with us.           08:55 PM, 29th Mar                     asma mahdi                    Please understand that I don't want it as a credit           08:56 PM, 29th Mar                     asma mahdi                    I want a refund           08:56 PM, 29th Mar                     asma mahdi                    I don't want to shop here again im just waiting for my money back           08:56 PM, 29th Mar                   Abdulqader                   Please note that we do not have the service of transferring My credit m
 oney to another account at the moment.We really appreciate your understanding and cooperation.           09:00 PM, 29th Mar                     asma mahdi                    I've sent it by benefit so u can send it back by benefit           09:00 PM, 29th Mar                     asma mahdi                    Its so unfair i dont want to shop here again i want my money back i wont use those credits           09:01 PM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:02 PM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:03 PM, 29th Mar                     asma mahdi                    How long will it take for a reply?           09:03 PM, 29th Mar                   Abdulqader                   we will be on touc
 h with you and contact you on your email           09:03 PM, 29th Mar                     asma mahdi                    Okay thank you i will be calling if i hear nothing back           09:04 PM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:05 PM, 29th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4096896